/*OVERWRITE MODULE PRODUCT */

.modProduct {
    float:left;
}

/*OVERWRITE MODULE BLOG */

.modBlog {
    width:185px;
    float:left;
}

/**/

.menuWrapper {
    box-shadow: 0 18px 15px -15px #545454;
    float: left;
    width: 100%;
    background-color: #27A9E1;
}
.menuWrapper .imageWrapper {
    background-position: left top;
    background-repeat: no-repeat;
    height: 344px;
    margin-left: 299px;
    position: absolute;
    width: 496px;
}
.menuWrapper .imageWrapper.banner0 {
    background-image: url("../Images/banner0.png");
}
.menuWrapper .imageWrapper.banner1 {
    background-image: url("../Images/banner1.png");
}
.menuWrapper .imageWrapper.banner2 {
    background-image: url("../Images/banner2.png");
}
.menuWrapper .imageWrapper.banner3 {
    background-image: url("../Images/banner3.png");
}
.menuWrapper .imageWrapper.banner4 {
    background-image: url("../Images/banner4.png");
}
.menuWrapper #arrow{
    width:15px;
    height:30px;
    background: url("../Images/arrow-right.png") no-repeat scroll left top rgba(0,0,0,0);
    position: absolute;
    margin: 22.5px 0 0 299px;
    z-index: 9999;
    display: none;
}
.menuWrapper .screen{
    width:496px;
    height:107px;
    opacity:0.85;
    float:left;
    background-color: #343434;
    margin: 236px 0 0 7px;
    padding:10px 20px 10px 20px;
    color:#FFFFFF;
}
.menuWrapper .screen h1{
    font-size:1.8em;
    font-weight: bold;
    margin-bottom:20px;
    display: block;
}
.menuWrapper .screen h2{
    font-size:1.2em;
	font-weight:normal;
	text-align:justify;
	text-justify:inter-word;
}
.menuWrapper .screen .banner1,
.menuWrapper .screen .banner2,
.menuWrapper .screen .banner3,
.menuWrapper .screen .banner4{
    display:none;
}
.menuWrapper ul.menu {
    list-style-type: none;
    padding:0;
    margin:0;
    width:292px;
    float:left;
}
.menuWrapper ul.menu li{
    height: 86px;
    padding:16px 0 0 20px;
}
.menuWrapper ul.menu li:hover{
    cursor: pointer;
}
.menuWrapper ul.menu li span{
    display: block;
    margin-left:60px;
}
.menuWrapper ul.menu li span:first-child{
    color:#27A9E1;
    font-size: 1.3em;
}
.menuWrapper ul.menu li span:last-child{
    color:#FFFFFF;
}
.menuWrapper ul.menu li.banner0{
    display:none;
}
.menuWrapper ul.menu li.banner1{
    background: url("../Images/menu1.png") no-repeat scroll 20px 20px #545454;
}
.menuWrapper ul.menu li.banner2{
    background: url("../Images/menu2.png") no-repeat scroll 20px 20px #545454;
}
.menuWrapper ul.menu li.banner3{
    background: url("../Images/menu3.png") no-repeat scroll 20px 20px #545454;
}
.menuWrapper ul.menu li.banner4{
    background: url("../Images/menu4.png") no-repeat scroll 20px 20px #545454;
}
.menuWrapper .blog{
    float:left;
    width:185px;
    height:320px;
    background-color: #ffffff;
}
.menuWrapper .blog .top{
    background-color: #545454;
    color:#ffffff;
    text-align: center;
    display: block;
    padding:10px 0;
    font-size: 0.95em;
}
.menuWrapper .blog .bottom{
    background-color: #FAFAFA;
    color:#27A9E1;
    text-align: center;
    display: block;
    padding:5px;
    font-size: 1.2em;
}
.menuWrapper .blog .textWrapper{
    padding:10px;
    height:276px;
    background-color: #27A9E1;
    color:#ffffff;
    margin:0;
}
.menuWrapper .blog .textWrapper .title{
    font-weight: bold;
    font-size: 1.1em;
}
.productsWrapper {
    margin-top:30px;
    float:left;
}
.productsWrapper .wrap {
    margin:0 23px 0 24px;
    float:left;
}
.quickLinkWrapper {
    margin-left: 22px;
    float:left;
}